body{
margin: 0px;
}

#mainDiv{
	padding-top: 1em;
}

.leftPadding{
	float: left;
	width: 30%;
	height: 1em;
}
.topLogo{
	float: left;
	width: 40%;
}
div.menuBar{
}
div.navItemContainer{
	float:left;
	text-align: center;
	padding-bottom: 0.3em;
}
.menuLeftPadding{
	float: left;
	width:20%;
	height: 1em;
}
div.menuContainer{
	clear:both;
}
a:link, a:hover, a:active{
	color: #336699;
}
a:visited{
	color: #996699;
}
.navItemContainer a:link, .navItemContainer a:hover, .navItemContainer a:active, .navItemContainer a:visited {
	color: black;
	text-decoration: none;
}
.navImageLeft, .navImageRight{
	width: 45%;
	height: 0.1em;
	float:left;
}
.navNormalImg, .navImgSel, .navImgHover{
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	float:left;
	width:10%;
	height: 0.2em;
}
.navNormalImg{
	background-image: url("images/navImageNormal.gif");
}
.navItemContainer:hover .navNormalImg, .navImgHover{
	background-image: url("images/navImageNormalHover.gif");
}
.navImgSel{
	background-image: url("images/navImageSel.gif");
}
.navItemTitle, .navItemDesc, .mainSection{
	display:block;
	clear:both;
	font-family: Helvetica, arial, Arial, sans-serif;
}
.navItemDesc, .sectionHeader, .miniSectionLabel{
	color: #666666;
}
.navItemDesc, .smallBullet{
	font-size: smaller;
}
.emphasize{
		font-weight: bold;
}
.smallBullet{
	margin-top:0.2em;
	list-style-type: square;
}
.mainSection{
	clear: both;
}
.leftPaddingMain{
width: 15%;
float:left;
height: 1em;
clear: both;
}
.mainContent{
float:left;
width: 70%;
border-style:double;
border-color:black;
border-width: 3px;
border-top-style: none;
padding-bottom: 1em;
}

.topBorderLeft, .topBorderMid, .topBorderRight{
	margin-top: 1em;
	float:left;
	height: 1em;
}

.topBorderLeft{
	width: 25%;
	border-left-style: double;
	border-left-color: black;
	border-left-width: 3px;
	border-top-style: solid;
	border-top-color: black;
	border-top-width: 1px;
	padding-bottom: 1px;
}
.topBorderRight{
	width: 25%;
	border-bottom-style: solid;
	border-bottom-color: black;
	border-bottom-width: 1px;
	padding-top: 1px;
}
.topBorderMid{
	width: 20%;
	border-top-style: solid;
	border-top-color: black;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: black;
	border-bottom-width: 1px;
}
.topBorderMain{
	width: 70%;
}

.mainText, .mainTextNoPad{
	padding: 1em;
	padding-bottom: 0.1em;
}
.mainTextNoPad{
	padding-top: 0em;
}

.sectionHeader, .sectionHeader2{
	font-weight: bold;
	color: #666699;
}
.sectionHeader{
	padding-top: 1em;
}
.sectionHeader2{
	clear:both;
}
.smallText{
	padding: 0em;
	font-size: smaller;
}
.projectLink{
	margin-left: 1em;
}
a img{
	border: none;
}
.validationBadge{
	float: left;
	padding-bottom: 1em;
	padding-right: 1em;
	margin-top: 0px;
	margin-bottom: 0px;
}
.miniSectionLabel{
	font-weight: bold;
}
.sectionFooter{
	font-size: smaller;
}